DocumentationAPI Reference

Conversions

Get one file

Sign in to call the API here free (20 conversions a day), or enter an API key below.

GET
/conversions/{id}/files/{file_id}

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Path Parameters

id*string
file_id*string

Response Body

application/json

application/problem+json

curl -X GET "https://example.com/conversions/string/files/string"
{  "bytes": 0,  "content": "string",  "credits": 0,  "error": {    "detail": "string",    "error": "string",    "hint": "string",    "instance": "string",    "message": "string",    "request_id": "string",    "retryable": true,    "status": 0,    "title": "string",    "type": "string"  },  "format": "markdown",  "id": "string",  "links": {},  "mime": "string",  "name": "string",  "object": "file",  "outputs": [    {}  ],  "pages": 0,  "role": "source",  "status": "queued",  "variant": "standard"}

Errors